Subject: RE: EXT: RE: We've received your dispute case #06770083! #Ref 20240409003121522 [ ref:!00D610ZKTc.!5008Y02Nr2s1:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Apr 2024 05:32:19 +0000 (GMT)

Hello,

My name is Sagar from Walmart Seller Support. I hope everything is going well for you. I understand your worries about order 200011796931794 . I apologise if you received a part of the item that is missing in this return.

I would like you to please attempt to retrieve the item from the customer. You may contact the customer via email using the encrypted customer email address or by using the ‘Email customer' button located in the dispute dashboard.

Please allow the customer 48 hours to respond. If you do not come to a satisfactory resolution with the customer or receive a response from the customer, please reach back out to us. During which we will ask you to provide all email documentation indicating you attempted to obtain the item back from this customer. Upon receipt of this information, we will analyse the situation further and provide feedback.

If the customer agrees to send the original item, please work with them to retrieve the item. Please note, we can still review this situation and take proper actions if needed, even after the return is processed.

I look forward to your reply. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Warm Regards,

Sagar
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02Nr2s1:ref